はじめまして、境田といいます。

On Thu, 15 Jul 1999 11:33:52 +0900
Keisuke Minami <keisuke / rccn.com> さん wrote:
> こんにちは。三並です。
>

 PostgreSQLのpgsql-jp MLで、三並さんが"Rubyは大変良い"と紹介
してましたので、早速、この MLに参加しました。よろしくお願いし
ます。

> ftp://ftp.netlab.co.jp/pub/lang/ruby/ruby-1.2.6.tar.gz
> のアーカイブなのですが前にわかったkconvのバグの修正は
> 行ったものを置いた方がいいと思います。
> 

 初めて、Rubyを触るので安定版の 1.2.6 がいいかなと思ったので
すが、(1.3のバージョンもありますので)私のような Rubyの初心者
(プログラム経験は長いのですが)は、どちらのバージョンを使った
方が良いでしょうか?

# 使用目的は、とりあえずRubyの各種機能を調べたいと思っています。
  その後、CGIプログラム用としての利用を考えています。

--
Personal Software, Inc.
境田雅明( sakaida / psn.ne.jp )